> ## Documentation Index
> Fetch the complete documentation index at: https://docs-en.keysecure.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Synchronize Withdrawal Records

> Batch access to withdrawal records after a specific transaction ID

`GET /api/v2/billing/syncWithdrawList`

#### Decrypted Request Parameters

**time** `long` *required*

current timestamp

**charset** `string` *required*

encoding format, no special case, pass parameter UTF-8

**version** `string` *required*

interface version number, no special case, pass parameter v2

**max\_id** `string` *required*

Return 100 deposit record data greater than ID

#### Response Data Parameters

**object**

**request\_id** `string`

Request ID

**id** `integer`

Withdrawal ID

**uid** `integer`

Withdrawal user ID

**symbol** `string`

coin

**amount** `string`

Withdrawal amount

**withdraw\_fee\_symbol** `string`

coin of withdrawal service deposit

**withdraw\_fee** `string`

Service fee for withdrawal

**fee\_symbol** `string`

coin of miner fee

**real\_fee** `string`

Miner fee

**created\_at** `long`

Creation time

**updated\_at** `long`

Revision time

**address\_from** `string`

Source address

**address\_to** `string`

Arrival address

**txid** `string`

Blockchain transaction ID

**confirmations** `integer`

Number of blockchain confirmations

**saas\_status** `integer`

Platform audit status: 0 not approved, 1 reviewed, 2 rejected

**company\_status** `integer`

Merchant audit status: 0 not approved, 1 reviewed, 2 rejected

**status** `integer`

Withdrawal status: 0 under review by risk control, 1 in payment, 2 audit rejection, 4 failed, 5 success, 6 cancelled , 7 pending KYT verification, 8 pending manual review (KYT risk level too high). [Details refer to](https://docs-en.keysecure.io/help-center/manage-joint/account-transfer/transfer.md#ii)

```curl cURL theme={null}
curl -X GET \
--url 'https://openapi.keysecure.io/
api/v2/billing/syncWithdrawList?app_id=16a9f17fc2ad61ca4339fdd6a8a37f21&data=SWYYr-LBVAmaS0eq8n-CUT_nHkM3OBxyWOsImMTe41UaqAoYI2ZghmaphXHov-7hsRsVmOhyPqC-JFuRGvonJKFd2Jirxv6Vn_8V40r_MMYTkhqcviQbZWYW5xX8Ai8CIpqas9fIWVDIYA_NKBl0UCJpwGxscxLNpjq5Z8-BTyIYDsVBquM9zEQGBCfcA7szD9n2fN_loSkoexlwqV8wg9HIZO5yQ6utZ_Kt0lNDQQb8zn8BwfAvsEsbJlOINUAqhxh1vV_AJ4bXn2uYx8TaYcBht-n_ZcBdxIDt975dbOFUiH-oCzIuDi1oLDtb4EylfCvhU5E4ozel_lQ-6cyIG0Dqiiyx0RFFOCJzPSXIoV031pvoa8pTCpkWklh8mRw1rylBgeZtqSxpnJO2_u2RIlXq6Hs8Yly9CmhIXaSrUgPir0h6xVxlf4VC6PFVCkiiTlp0kZ_H_UbKm0nUis3v3U2sflWJ2C449waSrikhuxVrFAQ6PQmrFVCAE6MYXNrFXJQuam2HAIQNSGbFQjspw8b_bXyfyZMGZ3K2oBC4I_v3eETTdPe0pfSNJb-5g37K0tOAr_UFbWK8pkC8yl56fSjn8tcR3yCRWwoi8jxTcUBiswTtvXZtzgG4dyzkaHXjsZjSGiywXSqP76VZWlyOmAx6IDSViLcPLPISdU3ruCI'
```

```json theme={null}
{
    "code":"0",
    "data":[
        {
            "withdraw_fee":"0.4",
            "symbol":"LTC",
            "amount":"10",
            "real_fee":"0",
            "fee":"0",
            "address_to":"LhFrA5ZJL15UdRV1uEfFxfdqWJUbBhXpRk1",
            "created_at":1551429063000,
            "txid":"",
            "confirmations":0,
            "address_from":"",
            "uid":10739,
            "withdraw_fee_symbol":"ETH",
            "fee_symbol":"LTC",
            "saas_status":0,
            "updated_at":1551429063000,
            "company_status":0,
            "id":48393,
            "request_id":"123",
            "status":0
        }
    ],
    "msg":"success"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.